Opened 3 years ago

Closed 3 years ago

#1909 closed Task (fixed)

CI: upgrade server to php 5.3.4 and 5.2.16

Reported by: vipsoft Owned by: vipsoft
Priority: normal Milestone: 1.x - Piwik 1.x
Component: Core Keywords:
Cc: Sensitive: no

Description


Change History (1)

comment:1 Changed 3 years ago by vipsoft (robocoder)

  • Resolution set to fixed
  • Status changed from new to closed

qa.piwik.org is now using 5.3.4 for the CI builds. (It doesn't fix #1908 on my machine though)

Note: See TracTickets for help on using tickets.